.background_1 {
  background-image: url(../image/顾朗门窗banner-6.8.png);
  background-size: cover;
  width: 100%;
  height: 100vh;
  min-height: 1080px;
  background-repeat: no-repeat;
  position: relative;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.text_1 {
  color: #006f00;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  line-height: 44px;
}

.text_11 {
  color: #006f00;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  cursor:pointer;
   text-align: center;
  /* line-height: 44px; */
}
.text_33 {

  cursor:pointer;
  /* line-height: 44px; */
}
.text_2 {
  color: #c05f00;
  font-weight: 600;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  line-height: 40px;
}

.text_3 {
  color: #fff;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  line-height: 44px;
}


.ml-lg-autoss {
  margin-top: 6px;
  margin-left: 0px;
  width: 100%;
  height: auto;
}

.ml-lg-autoss img {
  width: 100%;
  height: auto;
}

.home_box {
  display: block;
}

.home_box1 {
  display: flex;
  padding: 0;
  margin: 0;
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  justify-content: space-between;
  scrollbar-width: none;
}

.home_box1::-webkit-scrollbar {
  display: none
}

.home_box1 li {
  text-align: center;
  width: 25%;
}

.home_box2 {
  font-size: 24px;
  font-weight: 600;
}

.home_box2 {
  display: none;
}

.home_box23 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
  display: block;
}

.home_container_box1 {
  width: 100%;
  height: auto;
  border: 0px solid #f5f5f5;
margin-right: 0px;

}

.home_container_box1 img {
  width: 100%;
  height: 100%;
  padding: 10px;
}

.home_container {
  display: flex;
  overflow-x: scroll;
  scrollbar-width: thin;
  scrollbar-color: #006f00 #e6f0e6;
  -ms-overflow-style: auto;
  margin-top: 10px;
  padding-bottom: 35px;
  /* IE和Edge */
}

.home_container::-webkit-scrollbar {
  width: 6px;
}

/* 修改滚动条的整体样式 */
.home_container::-webkit-scrollbar {
  width: 5px;
  /* 滚动条的宽度 */
  height: 5px;
  /* 滚动条的高度，对于水平滚动条而言 */
  background-color: #006f00;
  /* 滚动条的背景颜色 */
}

/* 修改滚动条滑块的样式 */
.home_container::-webkit-scrollbar-thumb {
  background-color: #006f00;
  /* 滑块的背景颜色 */
  border-radius: 5px;
  /* 滑块的圆角大小 */
  border: 2px solid #006f00;
  /* 滑块的边框和颜色 */
}

/* 修改滚动条滑块:hover效果的样式 */
.home_container::-webkit-scrollbar-thumb:hover {
  background: #006f00;
  /* 滑块:hover时的背景颜色 */
}

/* 修改滚动条轨道的样式 */
.home_container::-webkit-scrollbar-track {
  background-color: #006f00;
  /* 轨道的背景颜色 */
  border-radius: 5px;
  /* 轨道的圆角大小 */
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
  /* 轨道的内阴影 */
}

.box_box1 {
  display: none;
}

.diz_bxo1 {
  display: none;
}

.diz_bxo1_1 {
  padding: 0 8px;
  margin-top: 20px;
  text-align: center;
}

.xwzx_img {
  width: 100%;
}

.xwzx_img1 {
  width: 100%;
  height: 245px;
}

.xwzx_img1 {
  width: 100%;
}

.xwzx_img_bxo1 {
  width: 100%;

}

.xwzx_img_bxo2 {
  width: 100%;
}

.xwzx_img1_box {
  width: 100%;
  margin-right: auto;
}

.p_box1 {
  width: 100%;
}

.p_box11 {
  padding: 20px;
  background-color: #f6f6f4;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.p_box11 div {
  margin-top: 10px;
}

.p_box13 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 12px;
}

.p_box13 p {
  color: #3d4a3d;
  width: 100%;
  font-size: 16px;
  margin-bottom: 10px;
}


.bom_box_box1 {
  display: block;
}

.bom_box_box2 {
  display: flex;
  justify-content: space-between;
  flex: 1;
  flex-wrap: wrap;
}

.bom_box_box2 .bom_box_box3 {
  width: 50%;
  text-align: center;
  margin-top: 20px;
}
.bom_box_box2 .bom_box_box4 {
  width: 50%;
  text-align: center;
  margin-top: 20px;
}
.home_containerss {
    display: none;
}

.home_containerss.active {
    display: block;
}
  .contactus_1{
   font-size: 26px;
   font-weight: 600;
   margin-bottom: 20px;
   padding: 0 8px;
   text-align: center;
  }
  .home_container {
    width:100%;
    /* IE和Edge */
  }
@media (min-width:1200px) {
  .contactus{
    display: flex; 
	justify-content: space-between;
	align-items: center;
  }
  .contactus_1{
   font-size: 26px;
   font-weight: 600;
   margin-bottom: 20px;
   padding: 0 8px;
   text-align: inherit;
  }
  .bom_box_box1 {
    display: flex;
    justify-content: space-between;
  }
  .carousel-captionss{
    position: absolute;
    left: 20%;
    bottom: 80px;
    z-index: 10;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  }
  .bom_box_box2 .bom_box_box3 {
width: auto;
    text-align: left;
  }
  .bom_box_box2 .bom_box_box4 {
    width: auto;
    text-align: left;

  }
  .bom_box_box2 {
    display: flex;
    justify-content: space-between;
    flex: 1;
  }

  .p_box11 div {
    margin-top: 0px;
  }

  .p_box13 p {
    color: #3d4a3d;
    width: auto;
    font-size: 16px;
  }

  .p_box11 {
    padding: 20px;
    background-color: #f6f6f4;
    display: flex;
    justify-content: space-between;
  }

  .p_box1 {
    width: auto;
  }

  .p_box12 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
  }

  .p_box13 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 12px;
  }

  /* .p_box14 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 12px;
  } */

  .xwzx_img_bxo2 {
    width: auto;
  }

  .xwzx_img1_box {
    width: auto;
    margin-right: 20px;
  }

  .xwzx_img_bxo1 {
    width: auto;

  }

  .xwzx_img1 {
    width: auto;
    height: 265px;
  }

  .xwzx_img1 {
    width: 100%;
  }

  .xwzx_img {
    width: auto;
    height: 515px;
  }

  .bom_box1 {
    text-align: left;
    color: #5b665b;
    margin-top: 10px;
  }

  .diz_bxo1 {
    display: block;
  }

  .diz_bxo1_1 {
    padding: 0 8px;
    margin-top: 20px;
    text-align: left;
  }

  .box_box1 {
    display: block;
  }

  .ldq_box {
    display: flex;
    flex: 1;
    overflow-x: scroll;
    white-space: nowrap;
    -ms-overflow-style: none;
    /* IE和Edge */
    scrollbar-width: none;
    /* Firefox */
  }
  .ldq_box div{
    margin-right: 25px;
	}
  .ldq_box::-webkit-scrollbar {
    display: none;
    /* 隐藏滚动条 */
  }

  .home_container {
    display: flex;
    overflow-x: scroll;
    scrollbar-width: thin;
    scrollbar-color: #006f00 #e6f0e6;
    -ms-overflow-style: auto;
    margin-top: 30px;
    padding-bottom: 40px;
	width:auto;
    /* IE和Edge */
  }
.home_containerss {
    display: none;
}

.home_containerss.active {
    display: block;
}
  .home_box23 {
    display: none;
  }

  .home_container_box3 {
    margin-top: 10px;
	padding-bottom: 10px;
padding-left: 10px;
  }

  .home_container_box1 {
    width: 360px;
	border: 1px solid #f5f5f5;
margin-right: 10px;
/* padding: 10px; */
    /* height: 480px; */
  }

  .home_container_box1 img {
    width: 360px;
    height: 480px;
  }

  .home_container {
    display: flex;
    overflow-x: scroll;
    scrollbar-width: thin;
    scrollbar-color: #006f00 #e6f0e6;
    -ms-overflow-style: auto;
    /* IE和Edge */
  }

  .home_container::-webkit-scrollbar {
    width: 6px;
  }

  /* 修改滚动条的整体样式 */
  .home_container::-webkit-scrollbar {
    width: 5px;
    /* 滚动条的宽度 */
    height: 5px;
    /* 滚动条的高度，对于水平滚动条而言 */
    background-color: #006f00;
    /* 滚动条的背景颜色 */
  }

  /* 修改滚动条滑块的样式 */
  .home_container::-webkit-scrollbar-thumb {
    background-color: #006f00;
    /* 滑块的背景颜色 */
    border-radius: 5px;
    /* 滑块的圆角大小 */
    /* border: 2px solid #006f00; */
    /* 滑块的边框和颜色 */
  }

  /* 修改滚动条滑块:hover效果的样式 */
  .home_container::-webkit-scrollbar-thumb:hover {
    background: #006f00;
    /* 滑块:hover时的背景颜色 */
  }

  /* 修改滚动条轨道的样式 */
  .home_container::-webkit-scrollbar-track {
    background-color: #006f00;
    /* 轨道的背景颜色 */
    border-radius: 5px;
    /* 轨道的圆角大小 */
    /* box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3); */
    /* 轨道的内阴影 */
  }

  /* 隐藏水平滚动条的左右箭头 */
  /* 隐藏水平滚动条的左右箭头 */
  .home_container::-webkit-scrollbar-track-piece:start {
    background-color: transparent;
    border-left: none;
  }

  .home_container::-webkit-scrollbar-track-piece:end {
    background-color: transparent;
    border-right: none;
  }

  .home_container::-webkit-scrollbar-button {
    display: none;
  }

  .ml-lg-autoss {
    width: auto;
    margin-left: 100px;
  }

  .ml-lg-autoss img {
    width: 750px;
    height: 500px;
  }

  .index_box1 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 55px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    background-color: #006f00;
  }

  .home_box1 {
    display: flex;
    padding: 0;
    margin: 0;
    width: 50%;
    overflow-y: hidden;
    justify-content: space-between;
    scrollbar-width: none;
  }

  .home_box1::-webkit-scrollbar {
    width: 0;
  }

  /* 隐藏水平滚动条 */
  .home_box1::-webkit-scrollbar {
    height: 0;
  }

  .home_box2 {
    display: block;
  }

  .home_box1 li {
    text-align: center;
    width: auto;
  }

  .home_box {
    display: flex;
    justify-content: space-between;
    align-items: center;

  }

  .home_box2 {
    display: block;
  }

  .text_11 div {
    background-color: #006f00;
    width: 20px;
    height: 4px;
    margin: 0 auto;
    position: relative;
    top: 2px;
	
  }
}

.text_11 div {
  background-color: #006f00;
  width: 20px;
  height: 2px;
  margin: 0 auto;
  position: relative;
  top: 2px;
}

.index_box1 {
  /* position: absolute; */
  /* left: 50%; */
  /* transform: translateX(-50%); */
  /* bottom: 55px; */
  margin-top: 10px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  background-color: #006f00;
}


.index_box1_box {
  padding: 10px 20px;
  /* overflow-y: ; */

}

.index_box1_text {
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}

.index_box1_span {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}

.index_box1_text1 {
  font-size: 14px;
  opacity: 0.7;
  color: #fff;
}

.text_1 {
  color: #006f00;
}

.text_33 {
  color: #001100;
  font-size: 16px;
  text-align: center;
  /* line-height: 44px; */
  height: 100%;
}

.text_3 {
  color: #fff;
  font-size: 16px;
  text-align: left;
  line-height: 44px;
  height: 100%;
}

.container-layout {
  margin: 100px auto;
  font-size: 16px;
}

h1 {
  font-size: 28px;
  text-align: center;
}

.select-box {
  margin: 50px auto;
  text-align: center;
}

.introduce {
  width: 330px;
  margin: 50px auto;
}

.select-box select {
  min-width: 80px;
  border: none;
  border-bottom: 1px solid #f5f5f5;
  outline: none;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.select-box select option {
  color: #5c675c;
}

.not-arrow {
  padding: 5px 20px 5px 15px;
  border: 1px solid #dcd8d8;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;

  background: url("../image/arrow.png") no-repeat scroll right center transparent;
}

.not-arrow::-ms-expand {
  display: none;
}

.in_box1::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #5c675c;
  /* 你喜欢的颜色 */
  opacity: 1;
  /* 使颜色不透明 */
}

.in_box1:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #5c675c;
}

.in_box1::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #5c675c;
}


.index_box2_text {
  font-size: 48px;
  font-weight: 600;
  color:#ff7e00
}

.index_box2_span {
  font-size: 14px;
  font-weight: 600;
  color:#ff7e00
}

.index_box2_text1 {
  font-size: 14px;
  opacity: 0.7;
  color: #000;
}
.quality_box2 .t1{
  font-size:16px;
  line-height:35px;
  margin-bottom:20px;
}
.quality_box2 .t2{
  font-size:16px;
  line-height:35px;
}

.bottoms{
  display: flex;  flex-direction: column; justify-content: center;align-items: center;
}
.content{padding: 0 10px;}
.bom_box_box1{padding: 0 10px;}
.navbar-header{padding: 0 10px;}
@media (min-width:1200px) {
  .bottoms{
    display: flex; flex-wrap: wrap; justify-content: space-between;
  }

  .content{padding: 0 ;}
.bom_box_box1{padding: 0;}
.navbar-header{padding: 0;}
}